<!DOCTYPE html>
<html>
<head>

<meta charset="UTF-8">
<!--mobile responsive-->
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>

<!--custom css-->
<link rel="stylesheet" href="dist/main.css">
<link rel="stylesheet" href="dist/owl.carousel.min.css">
<link rel="shortcut icon" type="image/png" href="images/favicon.png" />

<title>Dramapassion - Dramas coréens gratuits en français - Kdrama en streaming VOSTFR</title>
<meta name="description" lang="fr" content="Regardez les dramas coréens gratuitement en français en France. Kdrama en streaming VOSTFR.">
<meta name="keywords" lang="fr" content="dramas coréens, drama coréen, korean drama, série coréenne, k drama, VOSTFR, gratuit, streaming, télécharger, kdrama, français, france">

<!-- HTML5 Shiv and Respond.js IE8 support of HTML5 elements and media queries -->
<!--[if IE 8]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<link rel="stylesheet" type="text/css" href="dist/ie8.css"/>
<![endif]-->

</head>
<body>
<!--Start Header-->
<header id="header">
    <div class="container">
        <div class="row">

            <div class="col-md-6 col-sm-6 col-xs-6 hidden-xs">
                <div class="logo"><a href="index.html"><img src="images/logo.png" alt="" /></a></div>
                <nav id="nav" class="hidden-sm">
                    <ul>
                        <li><a href="#">VIDEOS</a></li>
                        <li><a href="#">PREMIUM</a></li>
                        <li><a href="#">STORE</a></li>
                    </ul>
                </nav>
            </div>
            <div class="logo hidden-lg hidden-md hidden-sm"><a href="index.html"><img src="images/logo.png" alt="" /></a></div>

            <div class="col-md-6 col-sm-12 col-xs-12 hidden-sm hidden-xs">
                <div class="top_search">
                    <input type="text" value="" class="input" placeholder="Chercher un titre" />
                    <input type="button" value="search" class="button" />
                </div>
                <div id="reg_area">
                    <ul>
                        <li><a href="#">S'identifier</a> </li>
                        <li><a href="#">Créer un compte</a> </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 hidden-lg hidden-md hidden-xs posinher pull-right">
                <div class="responsive-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <div class="open-menu">
                    <ul>
                        <li><a href="#">VIDEOS</a></li>
                        <li><a href="#">PREMIUM</a></li>
                        <li><a href="#">STORE</a></li>
                        <li><a href="#">S'identifier</a> </li>
                        <li><a href="#">Créer un compte</a> </li>
                    </ul>
                    <div class="top_search text-center hidden-sm">
                        <input type="text" value="" class="input" placeholder="Chercher un titre" />
                        <input type="button" value="search" class="button" />
                    </div>
                </div>
                <div class="top_search hidden-lg">
                    <input type="text" value="" class="input" placeholder="Chercher un titre" />
                    <input type="button" value="search" class="button" />
                </div>
            </div>
            <div class="hidden-lg hidden-md hidden-sm posinher pull-right">
                <div class="responsive-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <div class="open-menu">
                    <ul>
                        <li><a href="#">VIDEOS</a></li>
                        <li><a href="#">PREMIUM</a></li>
                        <li><a href="#">STORE</a></li>
                        <li><a href="#">S'identifier</a> </li>
                        <li><a href="#">Créer un compte</a> </li>
                    </ul>
                    <div class="top_search text-center">
                        <input type="text" value="" class="input" placeholder="Chercher un titre" />
                        <input type="button" value="search" class="button" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!--End Header-->

<!--Start Slider-->
<div id="slider">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="inner">
                    <div class="owl-carousel owl-theme">
                        <!--slide-->
                        <div class="item">
                            <div class="content_area">
                                <span class="title">On The Way To The Airport</span>
                                <span class="episodes">10 épisodes</span>
                                <p>Choi Soo-Ah, hôtesse de l’air, est mariée au pilote Park Jin-Seok. Très pris par leurs déplacements, ils n'ont pas le temps de s'occuper de Park Hyo-Eun, leur fille de 12 ans, et décident de l'envoyer étudier en Malaisie. Là-bas, elle se...</p>
                                <span class="roll">Comédie, Comédie Romantique, Comédie, Comédie Romantique, Drame</span>
                                <div class="clearfix"></div>
                                <a href="#" class="watch">Regarder</a>
                            </div>
                            <div class="images"><img src="images/Airport_Big.jpg" alt="" /> </div>
                        </div>
                        <!--slide-->
                        <div class="item">
                            <div class="img"><img src="images/carousel_parkshinhye.png" alt="" /> </div>
                        </div>
                        <!--slide-->
                        <div class="item">
                            <div class="content_area">
                                <span class="title">On The Way To The Airport</span>
                                <span class="episodes">10 épisodes</span>
                                <p>Choi Soo-Ah, hôtesse de l’air, est mariée au pilote Park Jin-Seok. Très pris par leurs déplacements, ils n'ont pas le temps de s'occuper de Park Hyo-Eun, leur fille de 12 ans, et décident de l'envoyer étudier en Malaisie. Là-bas, elle se...</p>
                                <span class="roll">Comédie, Comédie Romantique, Comédie, Comédie Romantique, Drame</span>
                                <div class="clearfix"></div>
                                <a href="#" class="watch">Regarder</a>
                            </div>
                            <div class="images"><img src="images/Jealousy_Incarnate_Big.jpg" alt="" /> </div>
                        </div>
                        <!--slide-->
                        <div class="item">
                            <div class="img"><img src="images/carousel_badboy.png" alt="" /> </div>
                        </div>
                        <!--end slide-->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--End Slider-->

<!--Start Social Media Button-->
<div class="social_btns">
    <div class="container">
        <ul class="pull-right">
            <li><a href="#"><img src="images/btn-fb.jpg" alt="" /></a></li>
            <li><a href="#"><img src="images/btn-twitter.jpg" alt="" /></a></li>
        </ul>
    </div>
</div>
<!--End Social Media Button-->

<!--Start Nouveautés Section-->
<section class="row_section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2 class="main-title"><span class="center">Nouveautés</span></h2>
            </div>
            <div class="clearfix"></div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-doctors.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-gong.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-big-voice.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-awards.jpg" alt="" /></a>
            </div>
            <div class="clearfix"></div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-second-love.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/Airport_Big.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-hero.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img--k2.jpg" alt="" /></a>
            </div>
        </div>
    </div>
</section>
<!--End Nouveautés Section-->

<!--Start Prochainement  Section-->
<section class="row_section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2 class="main-title"><span class="center">Prochainement </span></h2>
            </div>
            <div class="clearfix"></div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-gong.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-hero.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/img-big-voice.jpg" alt="" /></a>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12">
                <a href="#" class="img"><img src="images/Airport_Big.jpg" alt="" /></a>
            </div>
        </div>
    </div>
</section>
<!--End Prochainement Section-->

<!--Start En ce moment Section-->
<section class="row_section space-30">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2 class="main-title"><span class="center">En ce moment </span></h2>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <!-- Start Dernières Sorties-->
                <div class="latest_releases">
                    <span class="title">Dernières Sorties <img src="images/icon-premium.png" alt="" class="pull-right" /> </span>
                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>
                </div>
                <!-- End Dernières Sorties-->

                <!-- Start TOP DE LA SEMAINE-->
                <div class="latest_releases mid">
                    <span class="title text-center">TOP DE LA SEMAINE</span>
                    <div class="clearfix"></div>
                    <ul>
                        <li><a href="javascript:void(0)">Beautiful Gong Shim</a>
                            <div class="img active"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">The K2</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Boys Before Flowers</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">On The Way To The Airport</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Doctors</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Cheese in the Trap</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Empress Ki</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Jealousy Incarnate</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Second To Last Love</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                        <li>
                            <a href="javascript:void(0)">Another Miss Oh</a>
                            <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        </li>
                    </ul>
                </div>
                <!-- End TOP DE LA SEMAINE-->

                <!-- Start Dernières Sorties-->
                <div class="latest_releases gratuit">
                    <span class="title">Dernières Sorties <img src="images/icon-gratuit.png" alt="" class="pull-right" /> </span>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>

                    <div class="post">
                        <div class="img"><a href="#"><img src="images/img-gong.jpg" alt="" /></a></div>
                        <div class="text">
                            <span class="name"><a href="#">Beautiful Gong Shim</a></span>
                            <span class="sub_name">Episodes 4 à 6</span>
                        </div>
                    </div>
                </div>
                <!-- End Dernières Sorties-->
            </div>
        </div>
    </div>
</section>
<!--End En ce moment Section-->

<!--Start Disponible sur Dramapassion -->
<section class="row_section space-15">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-sm-9 col-xs-12">
                <h2 class="main-title">
                    <span class="left">Disponible sur Dramapassion</span>
                    <a href="#" class="viewall">voir tous</a>
                </h2>
            </div>
            <div class="clearfix"></div>
            <div class="col-md-9 col-sm-9 col-xs-12">
                <div class="row">
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-gong.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-hero.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-big-voice.jpg" alt="" /></a>
                    </div>
                    <div class="clearfix"></div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-second-love.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-doctors.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-awards.jpg" alt="" /></a>
                    </div>
                    <div class="clearfix"></div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-gong.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-hero.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-big-voice.jpg" alt="" /></a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12 text-center">
                <img src="images/img_add.jpg" alt="" class="addimg" />
            </div>
        </div>
    </div>
</section>
<!--End Disponible sur Dramapassion -->

<!--Start Collections -->
<section class="row_section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2 class="main-title">
                    <span class="center">Collections</span>
                    <a href="#" class="viewall">voir tous</a>
                </h2>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="row">
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img"><img src="images/img-zoom.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img"><img src="images/img-zoom.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <a href="#" class="img"><img src="images/img-zoom.jpg" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--End Collections -->

<!--Start Recommandations -->
<section class="row_section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <h2 class="main-title">
                    <span class="center">Recommandations</span>
                </h2>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <a href="#" class="img"><img src="images/img-big-voice.jpg" alt="" /></a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="row">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-big-voice.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <a href="#" class="img img2"><img src="images/Airport_Big.jpg" alt="" /></a>
                    </div>
                    <div class="clearfix"></div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img-awards.jpg" alt="" /></a>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <a href="#" class="img img2"><img src="images/img--k2.jpg" alt="" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--End Recommandations -->

<!--Start Bottom Image -->
<div class="row_section space-30">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 text-center">
                <a href="#"><img src="images/img-free-now.jpg" alt="" /></a>
            </div>
        </div>
    </div>
</div>
<!--End Bottom Image -->

<!--Start Footer -->
<div id="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-sm-9 col-xs-12">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <a href="index.html" class="footer_logo"><img src="images/footer-logo.png" alt="" /></a>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <div class="blanck-area"></div>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <ul>
                            <li><a href="#">A propos de Dramapassion</a></li>
                            <li><a href="#">Condition d’utilisation et de vente</a></li>
                            <li><a href="#">Protection des données personnelles</a></li>
                        </ul>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <ul>
                            <li><a href="#">Aide - FAQ</a></li>
                            <li><a href="#">Contacter-nous</a></li>
                            <li><a href="#">Publicité - Annonceurs</a></li>
                        </ul>
                    </div>
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <p><a href="http://www.dramapassion.com/" target="_blank">Dramapassion.com</a> est le premier site de VOD en ligne spécialisé dans les séries coréennes en version originale avec sous-titres français (VOSTFR).</p>
                        <p>&copy; Vlexhan Distribution SPRL, 2017, tous droits réservés.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12 text-center">
                <a href="#"><img src="images/img-facebook.jpg" alt="" /></a>
            </div>
        </div>
    </div>
</div>
<!--End Footer -->

<!--javascript-->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/placeholders.min.js"></script>
<script src="js/owl.carousel.js"></script>
<script src="js/custom.js"></script>
</body>
</html>
